uuid: ef8b93c8-3dd7-4fdd-8c26-c9c0833cf1f1
langcode: fr
status: true
dependencies:
  config:
    - search_api_solr.solr_field_type.text_edge_und_6_0_0
    - search_api_solr.solr_field_type.text_edgestring_und_6_0_0
    - search_api_solr.solr_field_type.text_fr_6_0_0
    - search_api_solr.solr_field_type.text_ngram_und_6_0_0
    - search_api_solr.solr_field_type.text_ngramstring_und_6_0_0
    - search_api_solr.solr_field_type.text_und_6_0_0
  module:
    - search_api_solr
id: server_solr_associations
name: server_solr_associations
description: ''
backend: search_api_solr
backend_config:
  connector: standard
  connector_config:
    scheme: http
    host: 192.168.4.231
    port: 8983
    path: /
    core: association_dev
    timeout: 5
    index_timeout: 5
    optimize_timeout: 10
    finalize_timeout: 30
    commit_within: 1000
    solr_version: '6'
    http_method: AUTO
    jmx: false
    solr_install_dir: /opt/solr
  disabled_field_types: {  }
  disabled_caches: {  }
  disabled_request_handlers:
    - request_handler_elevate_default_7_0_0
    - request_handler_replicationmaster_default_7_0_0
    - request_handler_replicationslave_default_7_0_0
  disabled_request_dispatchers:
    - request_dispatcher_httpcaching_default_7_0_0
  rows: 10
  retrieve_data: false
  highlight_data: false
  skip_schema_check: false
  server_prefix: ''
  domain: generic
  environment: default
  optimize: false
  site_hash: false
